services:
  livekit:
    image: docker.1ms.run/livekit/livekit-server:latest
    ports:
      - "7880:7880"
      - "7881:7881"
      - "50000-50100:50000-50100/udp"
    volumes:
      - ./livekit.yaml:/etc/livekit.yaml
    command: --config /etc/livekit.yaml --dev
    extra_hosts:
      - "host.docker.internal:host-gateway"
